var courseName = '';
var courseAddres = '';
var timeOpt = '';
$(function() {
	$('body').on('click','.checkUserName',function() {
		var isCur = $(this).is('.cur');
		if(!isCur) {
			$(this).addClass('cur');
			$('.checkNum').val('1');
		} else {
			$(this).removeClass('cur');
			$('.checkNum').val('0');
		};
	});
	var overlay = '<div id="overlay"></div>';
	$('body').append(overlay);
	$('.baseArea a,.ljzc').click(function() {
		$('#overlay').show();
		$('#regpop').show();
	});
	$('body').on('click','.time',function() {
		$(this).parent().find('.time').removeClass('cur');
		$(this).addClass('cur');
	});
	$('body').on('click','.bmclick',function() {
		timeOpt = '';
		$('#courseName').text($(this).parent().find('.couseTit').text());
		courseName = '';
		courseAddres = '';
		courseName = $(this).parent().find('.couseTit').text();
		courseAddres = $(this).parent().find('.cousecon').find('span').eq(0).find('em').text();
		$(this).prev().find('.time').each(function() {
			var isCur = $(this).is('cur');
			if(isCur) {
				timeOpt += '<option value="'+$(this).attr('flag')+'" selected>'+$(this).text()+'</option>';
			} else {
				timeOpt += '<option value="'+$(this).attr('flag')+'">'+$(this).text()+'</option>';
			}			
		});
		$('#educationTime').html('').append(timeOpt);
		$('.regBtn').removeClass('clickTrue');
		$('#overlay').show();
		$('#regpop').show();
	});
	$('.ptit em').click(function() {
		$('#overlay').hide();
		$(this).parent().parent().hide();
	});
	$.foot = function() {
		var wh = $(window).height();
		var bh = $('body').height();
		if(wh-bh>60) {
			$('.footer').addClass('footpa');
		} else {
			$('.footer').removeClass('footpa');
		};
	};
	$.foot();
});
$(window).resize(function() {
	$.foot();
});